python3 assign.py 0 &
python3 assign.py 1000 &
python3 assign.py 2000 &
python3 assign.py 3000 &
python3 assign.py 6000 &
python3 assign.py 10000 &
python3 assign.py 18000 &
python3 assign.py 32000 &
python3 assign.py 56000 &
python3 assign.py 99000 &
